Module
Contents
Index 🔎︎

# Fix Function

Returns the integer value of a numeric expression by removing the fractional part of the number.

## Sintaksis:

    Fix (Ekspresi)

## Nilai hasil:

Ganda

## Parameter:

Expression: Numeric expression that you want to return the integer value for.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleFix

        Print Fix(3.14159) REM menghasilkan 3.

        Print Fix(0) REM menghasilkan 0.

        Print Fix(-3.14159) REM menghasilkan -3.

    End Sub